@echo off
cd ..\..

call .\setEnv.bat

set CLASS_PATH=%NMS_CLASSES%;%MS_CLASSPATH%;%XML_CLASSPATH%;%BUILDER_CLASSPATH%;%NMS_ARC%;%SNMP_CLASSPATH%;%JIMI_CLASSPATH%;%NMS_CLASSES%\AdventNetCCLLibrary.jar

%JAVA_HOME%\bin\java -cp %CLASS_PATH% com.adventnet.nms.provisioning.ui.DesignTimeFrame IMAGE_ICON=images/adventneticon.jpg  

cd bin\provisioning
